body{
    font-family:  "Zilla Slab", serif;
}

 .main-about{
   font-optical-sizing: auto;
   font-weight: 300px;
   font-style: normal;
   background-color:#E7F0DC;
   display:flex;
   justify-content:center;
   align-items:center;
   flex-direction:column;
   height:100vh;
}

h1{
    font-size: 30px;
}


h2{
    font-size:26px;
}
input{
    display: block;
}

.embed-responsive-100x400px {
    padding-bottom: 400px;
  }

.container{
    background-color:black;
    border-radius:20px;
    position:relative;
    overflow:hidden;
    width:70%;
    height:450px;
    max-width:100%;
    box-shadow: 5px 5px 10px 0px grey;
    padding:50px 0px;
    text-align:center;
}
.container p{
    text-align: justify;
    font-size:16px;
        line-height: 20px;
    letter-spacing: 0.3px;
    color:white;
} 


button{
    font-size:18px;
    padding:10px;
    width:120px;
    height:50px;
    border-radius:15px !important;
    background:#E20612;
    color: white;
    margin:20px 0px;
    font-weight:900;
}
.main-heading{
  font-size:28px;
  color:white;
}
.container button.hidden{
    background-color:black;
    background-color:black;
}
.icons i{
    /* margin:10px 3px 20px 3px; */
}
.container form{
    display:flex;
    align-items:center;
    justify-content:center;
    flex-direction:column;
    height:100%;
    padding:0 40px;
}
input{
    width:100%;
    height:40px;
    padding:10px;
    border-radius:15px;
    font-size:14px;
    margin:10px 0px;
    outline:none;
    border:2px solid white;
}
.passdiv{
    width:100%;
    height:43px;
    display:flex;
    justify-content:space-around;
    align-items:center;
    background-color:white;
    border-radius:15px;
    margin:10px 0;
}
.passdiv i{
    padding-right:15px;
    cursor: pointer;
    transition: .2s ease;
}
.form_container{
    position: absolute;
    top: 0;
    height: 100%;
}
.sign_in{
    left: 0;
    width: 50%;
    z-index: 2;
}

.container.active .sign_in{
    transform: translateX(100%);
    opacity:0;
}


.text{
    display:none;
    padding:0px 2px;
    color:brown;
}
.toggle_container{
    position: absolute;
    top: 0;
    left: 50%;
    width: 50%;
    height: 100%;
    overflow: hidden;
    transition: all 0.6s ease-in-out;
    border-radius: 130px 0 0 130px;
    z-index: 99;
}

.container.active .toggle_container{
    transform: translateX(-100%);
    border-radius: 0 130px 130px 0;
}

.toggle{
    background-color:#E20612;
    height: 100%;
    color: #fff;
    position: relative;
    left: -100%;
    width: 200%;
    transform: translateX(0);
    transition: all 0.6s ease-in-out;
}
.toggle p{
    padding-top:20px;
    text-align: justify;
font-size:16px;
}

.container.active .toggle{
    transform: translateX(50%);
}

.toggle_panel{
    position: absolute;
    width: 50%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 0 30px;
    text-align: center;
    top: 0;
    transform: translateX(0);
    transition: all 0.6s ease-in-out;
}

.toggle_left{
    transform: translateX(-200%);
}

.container.active .toggle_left{
    transform: translateX(0);
}

.toggle_right{
    right: 0;
    transform: translateX(0);
}

.container.active .toggle_right{
    transform: translateX(200%);
} 
@media (max-width:868px){
  .container{
    width:70%;
    height:570px;
}

.main-heading{
    font-size:16px !important;
}


input{
    width:150%;
}

form p {
    width:180%;
}

.toggle_container{
        position: absolute;
    top: 0;
    left: 53%;
    width: 47%;
}


.toggle_right h1{
font-size: 22px;
        /*margin-left: 52px;*/
    }
form h1 {
    width:180%;
}

.passdiv{
        width: 139%;
        margin-left: 14px;
    }
}


@media (max-width:600px){

      .container{
    width:100%;
    height:570px;
}

    .toggle_right h1 {
              font-size: 18px;
        margin-left: -4px;
        margin-top: 23px;
    
    }

    .para {
    font-weight: 600;
    font-size: 15px !important;
    }

    button {
    font-size: 18px;
    padding: 10px;
    width: 92px;
    height: 51px;
    border-radius: 15px !important;
    background: #E20612;
    color: white;
    /*margin: 22px 15%;*/
    font-weight: 900;
    }

}

@media (max-width:449px){


  .para {
    font-weight: 600;
    font-size: 10px !important;
    width:105px;
    }
}
